View Issue Details

IDProjectCategoryView StatusLast Update
0024620mantisbtbugtrackerpublic2018-08-08 17:15
ReporterKyle_KatarnAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version2.15.0 
Target VersionFixed in Version 
Summary0024620: HTTP / HTTPS issue with email notifications
Description

I use HTTPS for my website's Mantis instance : https://www.kcsoftwares.com/bugs/

Notification i receive upon updates from my users lead to http://www.kcsoftwares.com/bugs/ (HTTP not HTTPS) and therefore I have to re-log, ... and this sometimes create a cookie mess I don't understand. How can I force email notification to use HTTPS links, not HTTP ?

TagsNo tags attached.

Activities

atrol

atrol

2018-07-21 15:59

developer   ~0060292

Did you change $g_path in config_inc.php?

Kyle_Katarn

Kyle_Katarn

2018-07-22 09:01

reporter   ~0060298

Where can i find documentation on this option ?

atrol

atrol

2018-07-22 09:52

developer   ~0060299

https://www.mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.config.path

Kyle_Katarn

Kyle_Katarn

2018-07-22 16:46

reporter   ~0060302

OK thanks. You can close this issue for now... should the problem persist, i'll reopen.

Issue History

Date Modified Username Field Change
2018-07-21 06:07 Kyle_Katarn New Issue
2018-07-21 15:59 atrol Status new => feedback
2018-07-21 15:59 atrol Note Added: 0060292
2018-07-22 09:01 Kyle_Katarn Note Added: 0060298
2018-07-22 09:01 Kyle_Katarn Status feedback => new
2018-07-22 09:52 atrol Status new => feedback
2018-07-22 09:52 atrol Note Added: 0060299
2018-07-22 16:46 Kyle_Katarn Note Added: 0060302
2018-07-22 16:46 Kyle_Katarn Status feedback => new
2018-07-22 16:56 atrol Assigned To => atrol
2018-07-22 16:56 atrol Status new => resolved
2018-07-22 16:56 atrol Resolution open => no change required
2018-08-08 17:15 atrol Status resolved => closed